| Irrlicht 3D Engine |

Namespaces | Enumerations
SVertexIndex.h File Reference
`#include "irrTypes.h"`

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.

## Enumerations

- enum irr::video::E_INDEX_TYPE { irr::video::EIT_16BIT = 0, irr::video::EIT_32BIT }